;adjaffix.lex
;INCLUDE file for cs.lex
;last modified 22.11.2007

;File Contents
;LEXICON PREFIX
;  superlative degree of adjectives
;LEXICON ADJDEGSUFFIX
;  comparative degree of adjectives
;    "mladý" pattern
;    "jarní" pattern
;LEXICON ADJTINFL
;  inflectional suffixes for hard adjectives (tvrdá)
;LEXICON ADJMINFL
;  inflectional suffixes for soft adjectives (měkká)

;LEXICON PREFIX
;  superlative degree of adjectives

\lf nej+
\lx PREFIX
\alt Root
\gl SUPERL+

;LEXICON ADJDEGSUFFIX
;  comparative degree of adjectives

\lf +ejš
\lx ADJDEGSUFFIX
\alt AdjMInfl
\gl +COMP

;LEXICON INFL
;  adjectival inflectional suffixes

;s1		ý		ý		á		é
;s2		ého		ého		é		ého
;s3		ému		ému		é		ému
;s4		ého		ý		ou		é
;s5		ý		ý		á		é
;s6		ém		ém		é		ém
;s7		ým		ým		ou		ým
;p1		í		é		é		á
;p2		ých		ých		ých		ých
;p3		ým		ým		ým		ým
;p4		é		é		é		á
;p5		í		é		é		á
;p6		ých		ých		ých		ých
;p7		ými		ými		ými		ými

; ý   = ms1, ms5, is1, is4, is5
; ého = ms2, ms4, is2, ns2
; ému = ms3, is3, ns3
; ém  = ms6, is6, ns6
; ým  = ms7, mp3, is7, ip3, fp3, ns7, np3
; í   = mp1, mp5
; ých = mp2, mp6, ip2, ip6, fp2, fp6, np2, np6
; é   = mp4, ip1, ip4, ip5, fs2, fs3, fs6, fp1, fp4, fp5, ns1, ns4, ns5
; ými = mp7, ip7, fp7, np7
; á   = fs1, fs5, np1, np4, np5
; ou  = fs4, fs7

; ý   = ms1, ms5, is1, is4, is5
\lf +ý
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+NOM
\lf +ý
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+VOC
\lf +ý
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+NOM
\lf +ý
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+ACC
\lf +ý
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+VOC

; ého = ms2, ms4, is2, ns2
\lf +ého
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+GEN
\lf +ého
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+ACC
\lf +ého
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+GEN
\lf +ého
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+GEN

; ému = ms3, is3, ns3
\lf +ému
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+DAT
\lf +ému
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+DAT
\lf +ému
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+DAT

; ém  = ms6, is6, ns6
\lf +ém
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+LOC
\lf +ém
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+LOC
\lf +ém
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+LOC

; ým  = ms7, mp3, is7, ip3, fp3, ns7, np3
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+MASC+SG+INS
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+DAT
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+SG+INS
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+DAT
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+DAT
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+INS
\lf +ým
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+DAT

; í   = mp1, mp5
\lf +í
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+NOM
\lf +í
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+VOC

; ých = mp2, mp6, ip2, ip6, fp2, fp6, np2, np6
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+GEN
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+LOC
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+GEN
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+LOC
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+GEN
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+LOC
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+GEN
\lf +ých
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+LOC

; é   = mp4, ip1, ip4, ip5, fs2, fs3, fs6, fp1, fp4, fp5, ns1, ns4, ns5
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+ACC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+NOM
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+ACC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+VOC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+GEN
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+DAT
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+LOC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+NOM
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+ACC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+VOC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+NOM
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+ACC
\lf +é
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+SG+VOC

; ými = mp7, ip7, fp7, np7
\lf +ými
\lx ADJTINFL
\alt #
\gl :mladý+MASC+PL+INS
\lf +ými
\lx ADJTINFL
\alt #
\gl :mladý+MASC+INAN+PL+INS
\lf +ými
\lx ADJTINFL
\alt #
\gl :mladý+FEM+PL+INS
\lf +ými
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+INS

; á   = fs1, fs5, np1, np4, np5
\lf +á
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+NOM
\lf +á
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+VOC
\lf +á
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+NOM
\lf +á
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+ACC
\lf +á
\lx ADJTINFL
\alt #
\gl :mladý+NEUT+PL+VOC

; ou  = fs4, fs7
\lf +ou
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+ACC
\lf +ou
\lx ADJTINFL
\alt #
\gl :mladý+FEM+SG+INS

;s1		í		í		í		í
;s2		ího		ího		í		ího
;s3		ímu		ímu		í		ímu
;s4		ího		í		í		í
;s5		í		í		í		í
;s6		ím		ím		í		ím
;s7		ím		ím		í		ím
;p1		í		í		í		í
;p2		ích		ích		ích		ích
;p3		ím		ím		ím		ím
;p4		í		í		í		í
;p5		í		í		í		í
;p6		ích		ích		ích		ích
;p7		ími		ími		ími		ími

; í   = ms1, is1, fs1, ns1; ms5, is5, fs5, ns5; mp1, ip1, fp1, np1; mp4, ip4, fp4, np4; mp5, ip5, fp5, np5;
;            is4, fs4, ns4; fs2, fs3, fs6, fs7
; ího = ms2, is2, ns2, ms4
; ímu = ms3, is3, ns3
; ím  = ms6, is6, ns6; ms7, is7, ns7; mp3, ip3, fp3, np3
; ích = mp2, ip2, fp2, np2; mp6, ip6, fp6, np6
; ími = mp7, ip7, fp7, np7

; í   = ms1, is1, fs1, ns1; ms5, is5, fs5, ns5; mp1, ip1, fp1, np1; mp4, ip4, fp4, np4; mp5, ip5, fp5, np5;
;            is4, fs4, ns4; fs2, fs3, fs6, fs7
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+PL+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+PL+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+PL+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+PL+NOM
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+PL+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+PL+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+PL+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+PL+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+PL+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+PL+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+PL+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+PL+VOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+ACC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+GEN
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+DAT
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+LOC
\lf +í
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+INS

; ího = ms2, is2, ns2, ms4
\lf +ího
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+GEN
\lf +ího
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+GEN
\lf +ího
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+GEN
\lf +ího
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+ACC

; ímu = ms3, is3, ns3
\lf +ímu
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+DAT
\lf +ímu
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+DAT
\lf +ímu
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+DAT

; ím  = ms6, is6, ns6; ms7, is7, ns7; mp3, ip3, fp3, np3
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+LOC
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+LOC
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+LOC
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+INS
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+INS
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+INS
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+MASC+SG+DAT
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+SG+DAT
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+FEM+SG+DAT
\lf +ím
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+SG+DAT

; ích = mp2, ip2, fp2, np2; mp6, ip6, fp6, np6
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+MASC+PL+GEN
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+PL+GEN
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+FEM+PL+GEN
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+PL+GEN
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+MASC+PL+LOC
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+PL+LOC
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+FEM+PL+LOC
\lf +ích
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+PL+LOC

; ími = mp7, ip7, fp7, np7
\lf +ími
\lx ADJMINFL
\alt #
\gl :jarní+MASC+PL+INS
\lf +ími
\lx ADJMINFL
\alt #
\gl :jarní+MASC+INAN+PL+INS
\lf +ími
\lx ADJMINFL
\alt #
\gl :jarní+FEM+PL+INS
\lf +ími
\lx ADJMINFL
\alt #
\gl :jarní+NEUT+PL+INS

;# OF FILE
