;adjstem.lex
;INCLUDE file for cs.lex
;last modified 22.11.2007

;File Contents
;LEXICON A
;  irregular adjectives
;  regular adjectives
;    "mladý" pattern
;    "jarní" pattern

; Pravidelné a nepravidelné tvoření 2. stupně.
; Pravidelný tvar se tvoří příponou -ejš, která se změkčováním může změnit na -ějš.
; Za příponou následují rodové/číslové/pádové koncovky podle vzoru jarní bez ohledu na původní vzor slova.
; Přípona -ejš je spolu s pádovými koncovkami v souboru adjaffix.lex.
; Pravidla gramatiky cs.grm ošetřují, aby se přípona přidávala jen k 1. stupni a aby se změnil vzor.
; Změkčování ošetřuje stejné pravidlo v cs.rul, jako změkčování v žena-ženě.
; Přídavná jména, která tvoří 2. stupeň nepravidelně, mají v tomto souboru (adjstem.lex)
; dvě hesla. Jedno pro první stupeň, kde je navíc rys ireg, který blokuje připojování
; přípony -ejš, a druhé pro druhý stupeň. Týká se to následujících skupin přídavných jmen:

; Zcela nepravidelná: brzký/dřívější, dlouhý/delší, dobrý/lepší, malý/menší, špatný/horší, vel(i)ký/větší

; -bý:
;	standardně -bější: blbý, bohulibý, bezzubý
;	nepravidelně -bší: hrubý/hrubší, slabý/slabší

; -dý:
;	standardně -dější: domorodý, dvojřadý, rudý, různorodý...
;	nepravidelně -dší: bledý/bledší, hnědý/hnědší, chudý/chudší, mladý/mladší, šedý/šedší, tvrdý/tvrdší
;	obojí: hrdý/hrdší i hrdější

; -hý:
;	standardně -ožejší: ubohý
;	nepravidelně -žší: drahý/dražší

; -chý:
;	předchází-li samohláska, -šší: jednoduchý/jednodušší, plachý/plašší, tichý/tišší
;	-tchý => -tšejší: vetchý/vetšejší (tohle je podle Pravidel českého pravopisu)

; -ký: větví se podle předcházející souhlásky, popř. dokonce samohlásky

; -cký:
;	vždy -čtější

; -čký:
;	2. stupeň se moc nepoužívá, ale byl by -čtější: heboučký/heboučtější

; -dký:
;	vždy -dší: hladký, prudký, sladký, (stydký)
;	navíc zkrácení kmenové samohlásky: řídký/řidší

; -hký:
;	vždy -hčí: křehký, lehký, vlhký

; -kký:
;	-kčí: měkký/měkčí

; -lký:
;	-lčí: mělký/mělčí
;	(velký je nepravidelné, viz výše)

; -nký:
;	nepravidelně -nší: tenký/tenší
;	pravidelný -nčejší se nepoužívá: drobounký, tenounký

; -oký:
;	standardně -očejší: divoký, jednooký, osmiboký
;	nepravidelně -ší: hluboký/hlubší, široký/širší
;	nepravidelněji (změna kmene) -ší: vysoký/vyšší, nikoli vysší

; -pký:
;	standardně -pčejší: sypký
;	nepravidelně -pčí i -pčejší: trpký/trpčí i trpčejší

; -rký:
;	-rčejší (týká se pouze slova horký a moc se nepoužívá)

; -řký:
;	-řčí i -řčejší: hořký/hořčí, hořčejší

; -ský:
;	vždy -štější

; -tký:
;	vždy -tší: krotký, vratký
;	navíc zkrácení kmenové samohlásky: krátký/kratší

; -zký:
;	standardně (ale nepravidelně) -zčí: hezký, kluzký, slizký
;	nepravidelně (jiná přípona a zkrácení kmenové samohlásky) -žší: blízký/bližší, nízký/nižší, úzký/užší
;	úplně nepravidelně: brzký/dřívější

; -žký:
;	-žší: těžký/těžší

; -ný:
;	pravidelně -nější: spousta přídavných jmen
;	alternativně: snadný/snazší i snadnější

; -tý:
;	standardně -tější: nahatý; jistý, pustý, častý
;	nepravidelně -tší: bohatý/bohatší; prostý, sprostý, tlustý, čistý

; -vý:
;	pravidelně -vější: spousta přídavných jmen
;	nepravidelně -vší: tmavý/tmavší

;LEXICON A

;regular adjectives

\lf mlad
\lx A
\alt AdjTInfl
\gl A(mladý)

; Vhodnější výstup (konzistentnější s ostatními hesly) by byl "mlad+š", ale
; pak bychom podobně měli řešit i "snazší", a to bychom museli nejdřív
; dodefinovat fonologické pravidlo pro změnu "s:s n:n a:a d:z +:0 š:š".
\lf mladš
\lx A
\alt AdjMInfl
\gl A(mladý)+COMP

; Smí se "snadnější" i "snazší", proto uvedeme nepravidelný tvar, ale u 1. stupně nenapíšeme ireg.
\lf snadn
\lx A
\alt AdjTDS
\gl A(snadný)

\lf snazš
\lx A
\alt AdjMInfl
\gl A(snadný)+COMP

\lf jarn
\lx A
\alt AdjMDS
\gl A(jarní)

;END OF FILE
