;cs.lex
;main lexicon file for Czech
;last modified 4-Nov-2009

FIELDCODE lf   U     ;lexical item
FIELDCODE lx   L     ;sublexicon
FIELDCODE alt  A     ;alternation
FIELDCODE fea  F     ;features
FIELDCODE gl   G     ;gloss (root)

; Deklarace tříd pokračování.
; Za klíčovým slovem ALTERNATION je název třídy.
; Následuje seznam podslovníků, které do třídy patří.
; Název třídy lze použít v poli "alt" některého hesla.
; Říkáme tím, že po porovnání části slova s daným heslem můžeme pokračovat v podslovnících dané třídy.

; Začátek slova se hledá v podslovníku INITIAL.
; Poslední morfém slova má \alt # (boundary symbol).

ALTERNATION Prefix       PREFIX
ALTERNATION Root         N A V
ALTERNATION NznInfl      NZNINFL       ; koncovky čísla a pádu u podstatných jmen podle vzoru žena
ALTERNATION NrzInfl      NRZINFL       ; koncovky čísla a pádu u podstatných jmen podle vzoru růže
ALTERNATION AdjDegSuffix ADJDEGSUFFIX  ; přípona 2. stupně přídavných jmen
ALTERNATION AdjTInfl     ADJTINFL      ; koncovky skloňování přídavných jmen tvrdých
ALTERNATION AdjMInfl     ADJMINFL      ; koncovky skloňování přídavných jmen měkkých
ALTERNATION AdjTDS       ADJTINFL ADJDEGSUFFIX
ALTERNATION AdjMDS       ADJMINFL ADJDEGSUFFIX
ALTERNATION VSuf         VSPRES VSPAST ; slovesné koncovky
ALTERNATION Vsng         VSNG          ; koncovky čísla a rodu u příčestí

INCLUDE affix.lex      ; special sublexicons (INITIAL, SUFFIX, #)
INCLUDE nounstem.lex   ; noun stems          (N)
INCLUDE nounaffix.lex  ; noun infl affixes   (NZNINFL, NRZINFL)
INCLUDE adjstem.lex    ; adjectival stems    (A)
INCLUDE adjaffix.lex   ; adjectival affixes  (ADJDEGSUFFIX, ADJTINFL, ADJMINFL)
INCLUDE verbstem.lex   ; verbal stems        (V)
INCLUDE verbaffix.lex  ; verbal affixes      (VSPRES, VSPAST, VSNG)

END
