;cs.lex
;main lexicon file for Czech
;last modified 10.11.2009

FIELDCODE lf   U     ;lexical item
FIELDCODE lx   L     ;sublexicon
FIELDCODE alt  A     ;alternation
FIELDCODE fea  F     ;features
FIELDCODE gl   G     ;gloss (root)

; Deklarace tříd pokračování.
; Za klíčovým slovem ALTERNATION je název třídy.
; Následuje seznam podslovníků, které do třídy patří.
; Název třídy lze použít v poli "alt" některého hesla.
; Říkáme tím, že po porovnání části slova s daným heslem můžeme pokračovat v podslovnících dané třídy.

; Začátek slova se hledá v podslovníku INITIAL.
; Poslední morfém slova má \alt # (boundary symbol).

ALTERNATION Prefix       PREFIX
ALTERNATION Root         N A V         ; kmeny podstatných jmen, přídavných jmen a sloves
ALTERNATION SupRoot      A             ; kmeny slov, která mohou mít třetí stupeň (nej-)
ALTERNATION NznInfl      NZNINFL       ; koncovky čísla a pádu u podstatných jmen podle vzoru žena
ALTERNATION NrzInfl      NRZINFL       ; koncovky čísla a pádu u podstatných jmen podle vzoru růže
ALTERNATION AdjDegSuffix ADJDEGSUFFIX  ; přípona 2. stupně přídavných jmen
ALTERNATION AdjTInfl     ADJTINFL      ; koncovky skloňování přídavných jmen tvrdých
ALTERNATION AdjMInfl     ADJMINFL      ; koncovky skloňování přídavných jmen měkkých
ALTERNATION AdjTDS       ADJTINFL ADJDEGSUFFIX
ALTERNATION AdjMDS       ADJMINFL ADJDEGSUFFIX
ALTERNATION Vsind1       VSIND1        ; koncovky osoby a čísla v přítomném čase oznamovacího způsobu (nesu)
ALTERNATION Vsind4       VSIND4        ; koncovky osoby a čísla v přítomném čase oznamovacího způsobu (prosím) kromě 3P
ALTERNATION Vsind4i      VSIND4I       ; koncovka 3. osoby množného čísla oznamovacího způsobu (prosí, trpí)
ALTERNATION Vsind4ej     VSIND4EJ      ; koncovka 3. osoby množného čísla oznamovacího způsobu (sázejí)
ALTERNATION Vsind5       VSIND5        ; koncovky osoby a čísla v přítomném čase oznamovacího způsobu (dělám)
ALTERNATION Vsimp1       VSIMP1        ; koncovky osoby a čísla v rozkazovacím způsobu (nes)
ALTERNATION Vsimpi       VSIMPI        ; koncovky osoby a čísla v rozkazovacím způsobu (umři)
ALTERNATION Vsimpej      VSIMPEJ       ; koncovky osoby a čísla v rozkazovacím způsobu (sázej)
ALTERNATION Vsinft       VSINFT        ; morfém infinitivu (+t)
ALTERNATION Vsinfaat     VSINFAAT      ; morfém infinitivu (+át)
ALTERNATION Vsinfat      VSINFAT       ; morfém infinitivu (+at)
ALTERNATION Vsinfiit     VSINFIIT      ; morfém infinitivu (+ít)
ALTERNATION Vsinfit      VSINFIT       ; morfém infinitivu (+it)
ALTERNATION Vsinfout     VSINFOUT      ; morfém infinitivu (+out)
ALTERNATION Vsinfet      VSINFET       ; morfém infinitivu (+!et)
ALTERNATION Vspastl      VSPASTL       ; morfém příčestí činného (+l)
ALTERNATION Vspastal     VSPASTAL      ; morfém příčestí činného (+al)
ALTERNATION Vspastel     VSPASTEL      ; morfém příčestí činného (+el)
ALTERNATION Vspasteel    VSPASTEEL     ; morfém příčestí činného (+!el)
ALTERNATION Vspastul     VSPASTUL      ; morfém příčestí činného (+ul)
ALTERNATION Vspastil     VSPASTIL      ; morfém příčestí činného (+il)
ALTERNATION Vspassen     VSPASSEN      ; morfém příčestí trpného (+en)
ALTERNATION Vspasseen    VSPASSEEN     ; morfém příčestí trpného (+!en)
ALTERNATION Vspasseeen   VSPASSEEEN    ; morfém příčestí trpného (+!En)
ALTERNATION Vspassan     VSPASSAAN     ; morfém příčestí trpného (+án)
ALTERNATION Vspassut     VSPASSUT      ; morfém příčestí trpného (+ut)
ALTERNATION Vspasset     VSPASSET      ; morfém příčestí trpného (+et)
ALTERNATION Vsng         VSNG          ; koncovky čísla a rodu u příčestí (+λ|a|o|i|y)
ALTERNATION Vscond       VSCOND        ; koncovky čísla a osoby u podmiňovacího způsobu slovesa být
ALTERNATION Vsnes        VSIND1 VSIMP1 VSPASTL VSPASSEN
ALTERNATION Vsber        VSIND1 VSIMP1
ALTERNATION Vsbr         VSINFAAT VSPASTAL VSPASSAAN
ALTERNATION Vsmaz        VSINFAT VSPASTAL VSPASSAAN
ALTERNATION Vspec        VSIND1 VSIMP1 VSPASSEN
ALTERNATION Vsumr        VSINFIIT VSIND1 VSIMPI VSPASTEL VSPASSEN
ALTERNATION Vstisk       VSTISKN VSPASTL
ALTERNATION Vstiskn      VSINFOUT VSIND1 VSIMPI VSPASSUT
ALTERNATION Vsmin        VSINFOUT VSIND1 VSIMP1 VSPASTUL VSPASSUT
ALTERNATION Vszac        VSZACN VSINFIIT VSPASTAL VSPASSAT
ALTERNATION Vszacn       VSIND1 VSIMPI VSPASSUT
ALTERNATION Vsj          VSIND1 VSINDI VSIMP1
ALTERNATION Vskr         VSINFYYT VSYJ VSPASTYL VSPASSYT
ALTERNATION Vshr         VSINFAAT VSAJ VSPASTAAL VSPASSAAN
ALTERNATION Vspr         VSINFAAT VSEJ VSPASTAAL VSPASSAAN
ALTERNATION Vsdj         VSINFIIT VSEEJ VSPASTEEL VSPASSEEN
ALTERNATION Vslj         VSINFIIT VSIJ VSPASTIL VSPASSIT
ALTERNATION Vssj         VSINFIIT VSIJ VSPASTIL VSPASSET
ALTERNATION Vszj         VSINFOUT VSUJ VSPASTUL VSPASSUT
ALTERNATION Vsov         VSINFAT VSPASTAL VSPASSAAN
ALTERNATION Vskup        VSUJ VSOV
ALTERNATION Vspros       VSINFIT VSIND4 VSIND4I VSIMP1 VSPASTIL VSPASSEEEN
ALTERNATION Vstrp        VSINFET VSIND4 VSIND4I VSIMP1 VSPASTEEL VSPASSEEN
ALTERNATION Vssaz        VSINFET VSIND4 VSIND4EJ VSIMPEJ VSPASTEEL VSPASSEEN
ALTERNATION Vsdel        VSINFAT VSIND5 VSIMPEJ VSPASTAL VSPASSAAN
ALTERNATION Vsby         VSPASTL VSPASST VSCOND
ALTERNATION Vsjd         VSIND1 VSIMPI; jdu, jdeš, jde, jdeme, jdete, jdou, jdi, jděme, jděte
ALTERNATION Vsje         VSINFET VSPASTEL VSPASSET; jet, jel, jela, jelo, jeta, jeto
ALTERNATION Vsjed        VSIND1 VSIMP1; jedu, jedeš, jede, jedeme, jedete, jedou, jeď, jeďme, jeďte 

INCLUDE affix.lex      ; special sublexicons (INITIAL, SUFFIX, #)
INCLUDE nounstem.lex   ; noun stems          (N)
INCLUDE nounaffix.lex  ; noun infl affixes   (NZNINFL, NRZINFL)
INCLUDE adjstem.lex    ; adjectival stems    (A)
INCLUDE adjaffix.lex   ; adjectival affixes  (ADJDEGSUFFIX, ADJTINFL, ADJMINFL)
INCLUDE verbstem.lex   ; verbal stems        (V, VSTISKN, VSZACN, VSAJ, VSEJ, VSEEJ, VSIJ, VSUJ, VSYJ, VSOV)
INCLUDE verbaffix.lex  ; verbal affixes      (VSIND1, VSIND4, VSIND4I, VSIND4EJ, VSIND5, VSIMP1, VSIMPI, VSIMPEJ,
                       ;                      VSINFT, VSINFAT, VSINFAAT, VSINFET, VSINFIT, VSINFIIT, VSINFOUT, VSINFYYT,
                       ;                      VSPASTL, VSPASTAL, VSPASTAAL, VSPASTEL, VSPASTEEL,
                       ;                      VSPASTIL, VSPASTUL, VSPASTYL,
                       ;                      VSPASSAAN, VSPASSEN, VSPASSEEN, VSPASSEEEN,
                       ;                      VSPASST, VSPASSAT, VSPASSET, VSPASSIT, VSPASSUT, VSPASSYT,
                       ;                      VSNG, VSCOND)

END
