;verb.lex
;INCLUDE file for cs.lex
;last modified 10.11.2009

;File Contents
;LEXICON V
;LEXICON VSTISKN VSZACN (výplňový morfém +n u sloves podle vzoru tisknout a začít)
;LEXICON VSAJ VSEJ VSEEJ VSIJ VSUJ VSYJ (výplňový morfém +[aeěiuy]j u sloves podle vzoru krýt)
;LEXICON VSOV (výplňový morfém +ov u sloves podle vzoru kupovat)

;---------------------------
; Slovesa podle vzoru "nést"
;---------------------------

\lf nés
\lx V
\alt Vsinft
\gl V(nést)

\lf nes
\lx V
\alt Vsnes
\gl V(nést)

\lf més
\lx V
\alt Vsinft
\gl V(mést)

\lf met
\lx V
\alt Vsnes
\gl V(mést)

\lf růs
\lx V
\alt Vsinft
\gl V(růst)

\lf rost
\lx V
\alt Vsnes
\gl V(růst)

\lf hnís
\lx V
\alt Vsinft
\gl V(hníst)

\lf hnět
\lx V
\alt Vsnes
\gl V(hníst)

\lf přís
\lx V
\alt Vsinft
\gl V(příst)

\lf před
\lx V
\alt Vsnes
\gl V(příst)

;---------------------------
; Slovesa podle vzoru "brát"
;---------------------------

\lf ber
\lx V
\alt Vsber
\gl V(brát)

\lf br
\lx V
\alt Vsbr
\gl V(brát)

;----------------------------
; Slovesa podle vzoru "mazat"
;----------------------------

\lf maž
\lx V
\alt Vsber
\gl V(mazat)

\lf maz
\lx V
\alt Vsmaz
\gl V(mazat)

;---------------------------
; Slovesa podle vzoru "péct"
;---------------------------

\lf péc
\lx V
\alt Vsinft
\gl V(péct)

\lf peč
\lx V
\alt Vspec
\gl V(péct)

\lf pek
\lx V
\alt Vspastl
\gl V(péct)

;----------------------------
; Slovesa podle vzoru "umřít"
;----------------------------

\lf umř
\lx V
\alt Vsumr
\gl V(umřít)

;-------------------------------
; Slovesa podle vzoru "tisknout"
;-------------------------------

\lf +n
\lx VSTISKN
\alt Vstiskn
\gl

\lf tisk
\lx V
\alt Vstisk
\gl V(tisknout)

; alternativní tvary -štěn/a/o/i/y  jsou nepravidelné a neopakují se u jiných sloves podle tohoto vzoru
\lf tišt
\lx V
\alt Vspasseen
\gl V(tisknout)

\lf prask
\lx V
\alt Vstisk
\gl V(prasknout)

\lf vlék ; navléknout, svléknout, (obléknout), převléknout ; alternativní vzor "péci"
\lx V
\alt Vstisk
\gl V(vléknout)

;-----------------------------
; Slovesa podle vzoru "minout"
;-----------------------------

\lf min
\lx V
\alt Vsmin
\gl V(minout)

\lf hrn
\lx V
\alt Vsmin
\gl V(hrnout)

;----------------------------
; Slovesa podle vzoru "začít"
;----------------------------

\lf +n
\lx VSZACN
\alt Vszacn
\gl

\lf zač
\lx V
\alt Vszac
\gl V(začít)

;----------------------------
; Slovesa podle vzoru "krýt"
;----------------------------

; Samohláska před "j" je asi součástí kmene, protože se na tomto místě mohou vyskytnout různé samohlásky.
; Co hůř, pro každé sloveso podle tohoto vzoru máme 2 až 3 různé kmeny, pokaždé s jinou distribucí mezi 4 skupiny tvarů:
;  1. skupina = infinitiv
;  2. skupina = přítomný čas, rozkazovací způsob a přechodníky
;  3. skupina = příčestí činné
;  4. skupina = příčestí trpné (často se shoduje se 3. skupinou, ale ne vždy, viz "sít")
; Příklady:
;  krýt-kryj-kryl-kryt
;  hrát-hraj-hrál-hrán
;  hřát-hřej-hřál-hřán
;  odít-oděj-oděl-oděn
;  sít-sij-sil-set
;  lít-lij-lil-lit
;  obout-obuj-obul-obut

\lf +aj ; hraj
\lx VSAJ
\alt Vsj
\gl

\lf +ej ; hřej
\lx VSEJ
\alt Vsj
\gl

; Tady nechceme "+!ej", protože nechceme měnit "hrej" na "hřej".
\lf +ěj ; spěj
\lx VSEEJ
\alt Vsj
\gl

\lf +ij ; lij
\lx VSIJ
\alt Vsj
\gl

\lf +uj ; obuj
\lx VSUJ
\alt Vsj
\gl

\lf +yj ; kryj
\lx VSYJ
\alt Vsj
\gl

\lf kr
\lx V
\alt Vskr
\gl V(krýt)

\lf hr
\lx V
\alt Vshr
\gl V(hrát)

\lf př
\lx V
\alt Vspr
\gl V(přát)

\lf d
\lx V
\alt Vsdj
\gl V(dít)

\lf l
\lx V
\alt Vslj
\gl V(lít)

\lf s
\lx V
\alt Vssj
\gl V(sít)

\lf z
\lx V
\alt Vszj
\gl V(zout)

;------------------------------
; Slovesa podle vzoru "kupovat"
;------------------------------

; +uj: kupuji kupuju kupuješ kupuje kupujeme kupujete kupují kupujou kupuj kupujme kupujte
; +ov: kupovat kupoval kupován

\lf +ov
\lx VSOV
\alt Vsov
\gl

\lf kup
\lx V
\alt Vskup
\gl V(kupovat)

;-----------------------------
; Slovesa podle vzoru "prosit"
;-----------------------------

\lf pros
\lx V
\alt Vspros
\gl V(prosit)

;----------------------------
; Slovesa podle vzoru "trpět"
;----------------------------

\lf trp
\lx V
\alt Vstrp
\gl V(trpět)

;----------------------------
; Slovesa podle vzoru "sázet"
;----------------------------

\lf sáz
\lx V
\alt Vssaz
\gl V(sázet)
; kálet
; muset
; stavět!!!
; sázet
; zkoušet
; máčet
; zavářet
; kácet
; krájet
; svádět!!!
; vhánět!!!

;----------------------------
; Slovesa podle vzoru "dělat"
;----------------------------

\lf děl
\lx V
\alt Vsdel
\gl V(dělat)

;---------------------------
; Nepravidelná slovesa
;---------------------------

\lf b+ýt
\lx V
\alt #
\gl V(být)+INF

\lf js+em
\lx V
\alt #
\gl V(být)+PRES+SG+1

\lf js+i
\lx V
\alt #
\gl V(být)+PRES+SG+2

\lf j+e
\lx V
\alt #
\gl V(být)+PRES+SG+3

\lf js+me
\lx V
\alt #
\gl V(být)+PRES+PL+1

\lf js+te
\lx V
\alt #
\gl V(být)+PRES+PL+2

\lf js+ou
\lx V
\alt #
\gl V(být)+PRES+PL+3

\lf bud
\lx V
\alt Vsimp1
\gl V(být)

\lf bud
\lx V
\alt Vsind1
\gl V(být)+FUT

\lf by
\lx V
\alt Vsby
\gl V(být)

\lf j+ít
\lx V
\alt #
\gl V(jít)+INF

\lf jd
\lx V
\alt Vsjd
\gl V(jít)

\lf pojd
\lx V
\alt Vsimp1
\gl V(jít)

\lf půjd
\lx V
\alt Vsind1
\gl V(jít)+FUT

\lf š+el
\lx V
\alt #
\gl V(jít)+PAST+SG+MASC

; Tohle trochu přegenerovává, umožňuje to i mužský rod "šl".
\lf š+l
\lx V
\alt Vsng
\gl V(jít)+PAST

\lf j
\lx V
\alt Vsje
\gl V(jet)

\lf jed
\lx V
\alt Vsjed
\gl V(jet)

;# OF FILE
