#!/usr/bin/perl
# Připravuje testovací data pro PC Kimmo.
# Copyright © 2009 Dan Zeman <zeman@ufal.mff.cuni.cz>
# Licence: GNU GPL

use utf8;
use open ":utf8";
binmode(STDIN, ":utf8");
binmode(STDOUT, ":utf8");
binmode(STDERR, ":utf8");

@slovesa =
(
  ["nést", "nesu", "neseš", "nese", "neseme", "nesete", "nesou", "nes", "nesme", "neste",
           "nesl", "nesla", "neslo", "nesli", "nesly", "nesen", "nesena", "neseno", "neseni", "neseny"],
    ["mést", "metu", "meteš", "mete", "meteme", "metete", "metou", "meť", "meťme", "meťte",
           "metl", "metla", "metlo", "metli", "metly", "meten", "metena", "meteno", "meteni", "meteny"],
    ["růst", "rostu", "rosteš", "roste", "rosteme", "rostete", "rostou", "rosť", "rosťme", "rosťte",
           "rostl", "rostla", "rostlo", "rostli", "rostly", "rosten", "rostena", "rosteno", "rosteni", "rosteny"],
    ["hníst", "hnětu", "hněteš", "hněte", "hněteme", "hnětete", "hnětou", "hněť", "hněťme", "hněťte",
           "hnětl", "hnětla", "hnětlo", "hnětli", "hnětly", "hněten", "hnětena", "hněteno", "hněteni", "hněteny"],
    ["příst", "předu", "předeš", "přede", "předeme", "předete", "předou", "přeď", "přeďme", "přeďte",
           "předl", "předla", "předlo", "předli", "předly", "předen", "předena", "předeno", "předeni", "předeny"],
  ["brát", "beru", "bereš", "bere", "bereme", "berete", "berou", "ber", "berme", "berte",
           "bral", "brala", "bralo", "brali", "braly", "brán", "brána", "bráno", "bráni", "brány"],
  ["mazat", "mažu", "mažeš", "maže", "mažeme", "mažete", "mažou", "maž", "mažme", "mažte",
           "mazal", "mazala", "mazalo", "mazali", "mazaly", "mazán", "mazána", "mazáno", "mazáni", "mazány"],
  ["péct", "peču", "pečeš", "peče", "pečeme", "pečete", "pečou", "peč", "pečme", "pečte",
           "pekl", "pekla", "peklo", "pekli", "pekly", "pečen", "pečena", "pečeno", "pečeni", "pečeny"],
  ["umřít", "umřu", "umřeš", "umře", "umřeme", "umřete", "umřou", "umři", "umřeme", "umřete",
           "umřel", "umřela", "umřelo", "umřeli", "umřely", "umřen", "umřena", "umřeno", "umřeni", "umřeny"],
  ["tisknout", "tisknu", "tiskneš", "tiskne", "tiskneme", "tisknete", "tisknou", "tiskni", "tiskněme", "tiskněte",
           "tiskl", "tiskla", "tisklo", "tiskli", "tiskly", "tištěn", "tištěna", "tištěno", "tištěni", "tištěny"],
  ["minout", "minu", "mineš", "mine", "mineme", "minete", "minou", "miň", "miňme", "miňte",
           "minul", "minula", "minulo", "minuli", "minuly", "minut", "minuta", "minuto", "minuti", "minuty"],
  ["začít", "začnu", "začneš", "začne", "začneme", "začnete", "začnou", "začni", "začněme", "začněte",
           "začal", "začala", "začalo", "začali", "začaly", "začat", "začata", "začato", "začati", "začaty"],
  ["krýt", "kryji", "kryju", "kryješ", "kryje", "kryjeme", "kryjete", "kryjí", "kryjou", "kryj", "kryjme", "kryjte",
           "kryl", "kryla", "krylo", "kryli", "kryly", "kryt", "kryta", "kryto", "kryti", "kryty"],
  ["hrát", "hraji", "hraju", "hraješ", "hraje", "hrajeme", "hrajete", "hrají", "hrajou", "hraj", "hrajme", "hrajte",
           "hrál", "hrála", "hrálo", "hráli", "hrály", "hrán", "hrána", "hráno", "hráni", "hrány"],
  ["přát", "přeji", "přeju", "přeješ", "přeje", "přejeme", "přejete", "přejí", "přejou", "přej", "přejme", "přejte",
           "přál", "přála", "přálo", "přáli", "přály", "přán", "přána", "přáno", "přáni", "přány"],
  ["dít", "ději", "děju", "děješ", "děje", "dějeme", "dějete", "dějí", "dějou", "děj", "dějme", "dějte",
           "děl", "děla", "dělo", "děli", "děly", "děn", "děna", "děno", "děni", "děny"],
  ["lít", "liji", "liju", "liješ", "lije", "lijeme", "lijete", "lijí", "lijou", "lij", "lijme", "lijte",
           "lil", "lila", "lilo", "lili", "lily", "lit", "lita", "lito", "liti", "lity"],
  ["sít", "siji", "siju", "siješ", "sije", "sijeme", "sijete", "sijí", "sijou", "sij", "sijme", "sijte",
           "sil", "sila", "silo", "sili", "sily", "set", "seta", "seto", "seti", "sety"],
  ["zout", "zuji", "zuju", "zuješ", "zuje", "zujeme", "zujete", "zují", "zujou", "zuj", "zujme", "zujte",
           "zul", "zula", "zulo", "zuli", "zuly", "zut", "zuta", "zuto", "zuti", "zuty"],
  ["kupovat", "kupuji", "kupuju", "kupuješ", "kupuje", "kupujeme", "kupujete", "kupují", "kupujou", "kupuj", "kupujme", "kupujte",
           "kupoval", "kupovala", "kupovalo", "kupovali", "kupovaly", "kupován", "kupována", "kupováno", "kupováni", "kupovány"],
  ["prosit", "prosím", "prosíš", "prosí", "prosíme", "prosíte", "pros", "prosme", "proste",
           "prosil", "prosila", "prosilo", "prosili", "prosily", "prošen", "prošena", "prošeno", "prošeni", "prošeny"],
  ["trpět", "trpím", "trpíš", "trpí", "trpíme", "trpíte", "trp", "trpme", "trpte",
           "trpěl", "trpěla", "trpělo", "trpěli", "trpěly", "trpěn", "trpěna", "trpěno", "trpěni", "trpěny"],
  ["sázet", "sázím", "sázíš", "sází", "sázíme", "sázíte", "sázejí", "sázej", "sázejme", "sázejte",
           "sázel", "sázela", "sázelo", "sázeli", "sázely", "sázen", "sázena", "sázeno", "sázeni", "sázeny"],
  ["dělat", "dělám", "děláš", "dělá", "děláme", "děláte", "dělají", "dělej", "dělejme", "dělejte",
           "dělal", "dělala", "dělalo", "dělali", "dělaly", "dělán", "dělána", "děláno", "děláni", "dělány"],
  ["být", "jsem", "jsi", "je", "jsme", "jste", "jsou",
           "budu", "budeš", "bude", "budeme", "budete", "budou", "buď", "buďme", "buďte",
           "byl", "byla", "bylo", "byli", "byly", "byt", "byta", "byto", "byti", "byty",
           "bych", "bys", "by", "bychom", "byste"],
  ["jít", "jdu", "jdeš", "jde", "jdeme", "jdete", "jdou", "jdi", "jděme", "jděte",
           "šel", "šla", "šlo", "šli", "šly", "jit", "jita", "jito", "jiti", "jity"],
  ["jet", "jedu", "jedeš", "jede", "jedeme", "jedete", "jedou", "jeď", "jeďme", "jeďte",
           "jel", "jela", "jelo", "jeli", "jely", "jet", "jeta", "jeto", "jeti", "jety"]
);
print("take cs.tak\n");
foreach $sloveso (@slovesa)
{
    foreach $tvar (@{$sloveso})
    {
        print("r $tvar\n");
    }
}
print("exit\n");
