; adjaffix.lex
; INCLUDE file for cs.lex
; last modified 22.11.2007

; File Contents
; LEXICON PREFIX
;   superlative degree of adjectives
; LEXICON SUFFIX
;   comparative degree of adjectives
;     "mladý" pattern
;     "jarní" pattern
; LEXICON INFL
;   adjectival inflectional suffixes

; LEXICON PREFIX
;   superlative degree of adjectives

\lf nej+
\lx PREFIX
\alt Root
\fea superl
\gl SUPERL+

; LEXICON SUFFIX
;   comparative degree of adjectives

\lf +ejš
\lx SUFFIX
\alt Infl
\fea comp
\gl +COMP

; LEXICON INFL
;   adjectival inflectional suffixes

; s1		ý		ý		á		é
; s2		ého		ého		é		ého
; s3		ému		ému		é		ému
; s4		ého		ý		ou		é
; s5		ý		ý		á		é
; s6		ém		ém		é		ém
; s7		ým		ým		ou		ým
; p1		í		é		é		á
; p2		ých		ých		ých		ých
; p3		ým		ým		ým		ým
; p4		é		é		é		á
; p5		í		é		é		á
; p6		ých		ých		ých		ých
; p7		ými		ými		ými		ými

; ý   = ms1, ms5, is1, is4, is5
; ého = ms2, ms4, is2, ns2
; ému = ms3, is3, ns3
; ém  = ms6, is6, ns6
; ým  = ms7, mp3, is7, ip3, fp3, ns7, np3
; í   = mp1, mp5
; ých = mp2, mp6, ip2, ip6, fp2, fp6, np2, np6
; é   = mp4, ip1, ip4, ip5, fs2, fs3, fs6, fp1, fp4, fp5, ns1, ns4, ns5
; ými = mp7, ip7, fp7, np7
; á   = fs1, fs5, np1, np4, np5
; ou  = fs4, fs7

; ý   = ms1, ms5, is1, is4, is5
\lf +ý
\lx INFL
\alt #
\fea mlady y
\gl +ý(mladý)

; ého = ms2, ms4, is2, ns2
\lf +ého
\lx INFL
\alt #
\fea mlady eho
\gl +ého(mladého)

; ému = ms3, is3, ns3
\lf +ému
\lx INFL
\alt #
\fea mlady emu
\gl +ému(mladému)

; ém  = ms6, is6, ns6
\lf +ém
\lx INFL
\alt #
\fea mlady em
\gl +ém(mladém)

; ým  = ms7, mp3, is7, ip3, fp3, ns7, np3
\lf +ým
\lx INFL
\alt #
\fea mlady ym
\gl +ým(mladým)

; í   = mp1, mp5
\lf +í
\lx INFL
\alt #
\fea mlady i
\gl +í(mladí)

; ých = mp2, mp6, ip2, ip6, fp2, fp6, np2, np6
\lf +ých
\lx INFL
\alt #
\fea mlady ych
\gl +ých(mladých)

; é   = mp4, ip1, ip4, ip5, fs2, fs3, fs6, fp1, fp4, fp5, ns1, ns4, ns5
\lf +é
\lx INFL
\alt #
\fea mlady e
\gl +é(mladé)

; ými = mp7, ip7, fp7, np7
\lf +ými
\lx INFL
\alt #
\fea mlady ymi
\gl +ými(mladými)

; á   = fs1, fs5, np1, np4, np5
\lf +á
\lx INFL
\alt #
\fea mlady a
\gl +á(mladá)

; ou  = fs4, fs7
\lf +ou
\lx INFL
\alt #
\fea mlady ou
\gl +ou(mladou)

; s1		í		í		í		í
; s2		ího		ího		í		ího
; s3		ímu		ímu		í		ímu
; s4		ího		í		í		í
; s5		í		í		í		í
; s6		ím		ím		í		ím
; s7		ím		ím		í		ím
; p1		í		í		í		í
; p2		ích		ích		ích		ích
; p3		ím		ím		ím		ím
; p4		í		í		í		í
; p5		í		í		í		í
; p6		ích		ích		ích		ích
; p7		ími		ími		ími		ími

; í   = ms1, is1, fs1, ns1; ms5, is5, fs5, ns5; mp1, ip1, fp1, np1; mp4, ip4, fp4, np4; mp5, ip5, fp5, np5;
;            is4, fs4, ns4; fs2, fs3, fs6, fs7
; ího = ms2, is2, ns2, ms4
; ímu = ms3, is3, ns3
; ím  = ms6, is6, ns6; ms7, is7, ns7; mp3, ip3, fp3, np3
; ích = mp2, ip2, fp2, np2; mp6, ip6, fp6, np6
; ími = mp7, ip7, fp7, np7

; í   = ms1, is1, fs1, ns1; ms5, is5, fs5, ns5; mp1, ip1, fp1, np1; mp4, ip4, fp4, np4; mp5, ip5, fp5, np5;
;            is4, fs4, ns4; fs2, fs3, fs6, fs7
\lf +í
\lx INFL
\alt #
\fea jarni ij
\gl +í(jarní)

; ího = ms2, is2, ns2, ms4
\lf +ího
\lx INFL
\alt #
\fea jarni iho
\gl +ího(jarního)

; ímu = ms3, is3, ns3
\lf +ímu
\lx INFL
\alt #
\fea jarni imu
\gl +ímu(jarnímu)

; ím  = ms6, is6, ns6; ms7, is7, ns7; mp3, ip3, fp3, np3
\lf +ím
\lx INFL
\alt #
\fea jarni im
\gl +ím(jarním)

; ích = mp2, ip2, fp2, np2; mp6, ip6, fp6, np6
\lf +ích
\lx INFL
\alt #
\fea jarni ich
\gl +ích(jarních)

; ími = mp7, ip7, fp7, np7
\lf +ími
\lx INFL
\alt #
\fea jarni imi
\gl +ími(jarními)

;# OF FILE
